@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Power Drive Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd POWER
loadfix -24
CALL PD.BAT
loadfix -f
cd..
cls
echo Thank you for playing Power Drive Demo!
echo.
echo To play again, type PWRDRV and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on